/* ==========================================================================
   Global
   ========================================================================== */
img { max-width: 100% !important; }
html { font-size: 10px; min-height: 100%; }
a { color: #333; }
body { color: #333; font: 1.4rem/1.5 Arial, Helvetica, sans-serif; background: #fff; min-height: 100%; background-size: 100% auto; }
.container { position: relative; padding:10px;}
/* ==========================================================================
   Header
   ========================================================================== */

.top {position: relative; height:70px; background: #0e9258; line-height: 70px;}
.logo{width: 219px; height:53px;margin:0 auto;}


/* main_image */
.main_visual{overflow:hidden;position:relative;}
.main_image{height:210px;overflow:hidden;position:relative;}
.main_image ul{width:9999px;height:210px;overflow:hidden;position:absolute;top:0;left:0}
.main_image li{float:left;width:100%;height:210px;}

.main_visual .flicking_con{position:absolute;bottom:5px;right:10px;z-index:9;}
.main_visual .flicking_con a{float:left;width:21px;height:21px;margin:0;padding:0;background:url('../images/btn_main_img.png') 0 0 no-repeat;display:block;text-indent:-1000px}
.main_visual .flicking_con a.on{background-position:0 -21px}

 @media only screen and (max-width:420px) {
  .main_image,.main_image li{height:205px;width: 100%; }
}
 @media only screen and (max-width:380px) {
  .main_image,.main_image li{height:183px;width: 100%; }
}
@media only screen and (max-width:320px) {
  .main_image,.main_image li{height:158px;width: 100%; }
}



.homequick{padding:20px 0 0 0;}
.homequick li{width: 23%;padding:0 1%; float: left; text-align: center;font: 300 13px/24px microsoft yahei;padding-bottom: 15px;}
.homequick li span{display:block; font-size: 14px;padding-top: 10px;}
.homepic01{padding:5px 0;background: #f1f0f0;}
.homepic01 img{border:0;}

.toplastnews { padding:10px 10px 10px 40px;  overflow:hidden;border-bottom: 4px solid #f1f0f0;background:url('../images/inco09.png') 10px center no-repeat;}
.toplastnews li{ margin-right:20px;  float:left; font: 300 13px/24px microsoft yahei; height:24px;text-align:left;}

.homepro{padding:15px 0;border-bottom: 4px solid #f1f0f0;}
.homepro .title{margin: 0 10px; height: 35px;font: 300 13px/35px microsoft yahei;border-left: 2px solid #0e9258;padding-left: 10px;color: #000;margin-bottom: 10px;}
.homepro .title a{color: #e31c32; float: right;}

.prolist li{width: 31%;padding:0 1%; float: left; text-align: center;font: 300 13px/24px microsoft yahei;overflow: hidden;}

.homepro02{padding-top:15px;border-bottom: 10px solid #f1f0f0;}
.homepro02 .title{ height: 25px;font: 300 20px/25px microsoft yahei;color: #000;background:url('../images/pic05.jpg') center 10px no-repeat;text-align: center;border-bottom: 1px solid #e0e0e0;padding-bottom: 15px;}
.homepro02 .list li{height: 100px; overflow: hidden;border-bottom: 1px solid #e0e0e0;position: relative;padding-left: 130px;padding-top: 20px;}
.homepro02 .list li .imgarea{width: 120px;position: absolute; left: 0; top: 10px;}
.homepro02 .list li .txtarea{height: 100px; overflow: hidden;}
.homepro02 .list li .txtarea h3 {height: 30px; overflow: hidden;}
.homepro02 .list li .txtarea h3 a{font: 300 16px/30px microsoft yahei;}
.homepro02 .list li .txtarea .desc{height: 24px;font: 300 13px/24px microsoft yahei; overflow: hidden;color: #707070;}
.homepro02 .list li .txtarea .jg{font: 300 13px/30px microsoft yahei;color: #c83131;}
.homepro02 .addbtn{position: absolute; right: 10px; bottom: 10px;}


/* ==========================================================================
   Footer
   ========================================================================== */
   footer{height:56px;}
.fixed-b { width: 100%;border-top:2px solid #1e9960; position: fixed; bottom: 0;padding:10px 0; background: #fff;}
.fixed-b li { width: 33%; text-align: center; color: #171717; float: left;padding:5px 0;border-right: 1px solid #dedede; }
.fixed-b li:nth-of-type(3) {border-right:0; }
.fixed-b li a {color: #171717;}
.fixed-b li a .txt {font: 300 14px/24px microsoft yahei;}
.fixed-b li .fa{font-size: 20px;text-shadow: 2px 1px 0 rgba(0,0,0,0.15);margin-right: 5px;color: #1e9960;}


.homeggw{padding:10px 0;border-bottom: 5px solid #f1f0f0;}
.homeggw .img01 {width: calc(50% - 5px); float: left;text-align: center;}
.homeggw .img02 {width: calc(50% - 5px); float: right;text-align: center;}
.homeggw .img01 img,.homeggw .img02 img{width: 100%;}
